Application: gvSIG desktop - gvSIG bugs #4148
Error opening a project with different tables and shp files and WMTS service
02/29/2016 11:02 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.13%5, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

An error has appeared opening a project in gvSIG 2.2 and 2.3. It has several tables in different formats, shapefiles and a WMTS
service.
| attach project and log files.

History

#1 - 06/16/2016 10:17 AM - Alvaro Anguix
- Status changed from New to Closed

#2 - 06/16/2016 10:17 AM - Alvaro Anguix
- Target version set to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)

Files
CentrosServef.gvsproj 23.8 KB 02/29/2016 Mario Carrera
gvSIG.log 368 KB 02/29/2016 Mario Carrera
